<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.errorstripe.api/1">
<module_version install_time="1165464564939" last="true" origin="installer" specification_version="2.2.22.1">
<file crc="1585484656" name="config/Modules/org-netbeans-modules-editor-errorstripe-api.xml"/>
<file crc="3224677440" name="modules/locale/org-netbeans-modules-editor-errorstripe-api_ja.jar"/>
<file crc="3853128842" name="modules/locale/org-netbeans-modules-editor-errorstripe-api_pt_BR.jar"/>
<file crc="3159190919" name="modules/locale/org-netbeans-modules-editor-errorstripe-api_zh_CN.jar"/>
<file crc="2556168" name="modules/org-netbeans-modules-editor-errorstripe-api.jar"/>
</module_version>
</module>
